﻿.anouncements .right_container {
  width: 445px;
  border-bottom: 100px solid rgba(246, 246, 246, 0.9);
  border-right: 0 solid transparent;
  border-left: 60px solid transparent;
  content: "";
  height: 0;
  position: absolute;
  top: -100px;
  z-index: 21;
  right: 0;
  /* Responsive Changes */
}
.anouncements .right_container .icon_container {
  width: 390px;
  float: right;
}
.anouncements .right_container .icon_container .img_container,
.anouncements .right_container .icon_container .img_container2,
.anouncements .right_container .icon_container .img_container3 {
  background-size: contain;
  background-position-x: 13%;
  background-repeat: no-repeat;
  /* height: 99px; */
  height: 200px;
  display: block;
  margin: 17px 0 0 0;
}
.anouncements .right_container .icon_container .img_container {
  background-image: url('../images/league-banners/cev-nav.png');
}
.anouncements .right_container .icon_container .img_container2 {
  background-image: url('../images/league-banners/FIVB-sm-300x225.png');
}
.anouncements .right_container .icon_container .img_container3 {
  background-image: url('/images/league-banners/Hellenic_Olympic_Committee_(logo).png');
}
.anouncements .right_container .icon_container .swiper-slide .view-link,
.anouncements .right_container .icon_container .brank-logo .icon_container .view-link {
  font-size: 20px;
}
.anouncements .right_container .icon_container .bx-title h2,
.anouncements .right_container .icon_container .brank-logo .view-link,
.anouncements .right_container .icon_container .brank-logo .view-link:after {
  color: #FFFFFF;
}
@media only screen and (max-width: 991px) {
  .anouncements .right_container {
    top: 0;
    border: none;
    width: 100%;
    /* Responsive Changes End */
  }
  .anouncements .right_container .icon_container {
    width: 100%;
  }
  .anouncements .right_container .image-link-section {
    width: 100%;
  }
  .anouncements .right_container .image-link-section ul,
  .anouncements .right_container .image-link-section ol {
    width: 330px;
    margin: auto;
  }
}
.anouncements .bx-title {
  background-color: #fff;
}
@media only screen and (max-width: 991px) {
  .anouncements .bx-title .responsive-background {
    background-color: #f5f5f6;
  }
}
.anouncements.height-responsive {
  height: 0;
}
@media only screen and (max-width: 991px) {
  .anouncements.height-responsive {
    height: 100px;
  }
}